/**
 * Theme Name:     Hussoppen Child
 * Author:         Visma Digital Commerce
 * Template:       vdcwp
 * Text Domain:    hussoppen-child
 * Description:    
 */
/* static header css starts here*/
html, body{
    position: relative;
    overflow-x: hidden;
    width: 100%;
    box-sizing: border-box;
}
*{
    box-sizing: border-box;
}
header.main-header .container{
    display: block !important;
}
.header-main{
    display: flex;
    justify-content: space-between;
    width: 100%;
    align-items: center;
    position: relative;
}
.header-main .header-wrapper{
    width: 50%;
    display: flex;
    align-items: center;
}
.header-main .header-wrapper .header-left-nav{
    padding-left: 80px;
}
.header-main .header-wrapper .header-left-nav > nav > ul, .header-main .header-side-buttons{
    display: flex;
    align-items: center;
}
.header-main .header-wrapper .header-left-nav > nav > ul > li > ul.sub-menu{
    display: none;
    opacity: 0;
    position: absolute;
    z-index: 10;
    background: white;
    top: 35px;
    left: 0;
    right: 0;
    min-width: 240px;
    border: 1px solid var(--light-muted);
}
.header-main .header-wrapper .header-left-nav > nav > ul > li > ul.sub-menu li{
    list-style: none;
}
.header-main .header-wrapper .header-left-nav > nav > ul > li > ul.sub-menu li a{
    padding: 20px;
    display: flex;
    align-items: center;
}
.header-main .header-wrapper .header-left-nav > nav > ul > li:hover > ul.sub-menu{
    display: flex;
    flex-direction: column;
    opacity: 1;
}
.header-main .header-wrapper .header-left-nav > nav > ul > li{
    list-style: none;
    margin-right: 5px;
    position: relative;
}
.header-main .header-wrapper .header-left-nav nav ul li a{
    padding: 18px;
    transition: all 0.3s ease-in-out;
    color: #000;
}
.header-main .header-wrapper .header-left-nav nav ul li a:hover{
    background: #e4ebee;
    transition: all 0.3s ease-in-out;
}
.header-main .menu-trigger{
    display: flex;
    justify-content: center;
    align-items: center;
    padding: 8px 19px;
    border-radius: 5px;
    outline: none;
}
.header-main .menu-trigger.open{
    border: 1px solid transparent;
}
.header-main .menu-trigger.open p.close{
    text-decoration: underline;
}
.header-main .menu-trigger p{
    margin-left: 8px;
    color: #000;
    padding: 0;
}
.header-main .menu-trigger p.close{
    display: none;
}
.header-main .menu-trigger.open p.menu{
    display: none;
}
.header-main .menu-trigger.open p.close{
    display: block;
}
.header-main .menu-trigger span{
    display: block;
    width: 24px;
    height: 3px;
    border: 0;
    box-sizing: content-box;
    background-clip: content-box;
    transition: background-color 500ms ease-in-out 250ms;
    background-color: #000;
    margin: 0 0 0 auto;
}
.header-main .menu-trigger.open span{
    background-color: rgba(255, 255, 255, 0);
    transition-delay: 0s;
}
.header-main .menu-trigger span:after, .header-main .menu-trigger span:before {
    position: relative;
    content: '';
    display: block;
    width: 24px;
    height: 3px;
    background-color: #000;
    transition: transform 500ms ease-in-out;
    margin: auto;
}
.header-main .menu-trigger.open span:before {
    transform: translateY(8px) rotate(-225deg);
}
.header-main .menu-trigger span:before {
    top: -8px;
}
.header-main .menu-trigger.open span {
    background-color: rgba(0,0,0,.0);
}
.header-main .menu-trigger.open span:after {
    transform: translateY(-8px) rotate(225deg);
}
.header-main .menu-trigger span:after {
    bottom: -5px;
}
.header-main .nav_links_col {
    position: fixed;
    top: 0;
    left: 0;
    right: 0;
    transform: translateY(-100%);
    bottom: 0;
    background-color: #fff;
    width: 100% !important;
    transition: all 0.7s ease;
    z-index: 9;
    display: none;
    overflow-y: auto;
}
.header-main .nav_links_col.open {
    transform: translateY(0);
    transition: all 0.7s ease;
    display: block;
}
.header-main .nav_links_col .nav-bottom-section{
    opacity: 0;
    transition: all 0.4s ease-in-out;
}
.header-main .nav_links_col.open .nav-bottom-section{
    opacity: 1;
    transition: all 0.4s ease-in-out;
}
.header-main .burger-menu {
    z-index: 10;
}
.nav_links_col .nav-bottom-section{
    min-height: 40vh;
}
.nav_links_col .nav-top-section{
    min-height: 60vh;
}
.nav_links_col .nav-bottom-section{
    display: flex;
    justify-content: center;
    align-content: center;
    flex-wrap: wrap;
}
.nav_links_col .nav-bottom-section{
    background-color: #01607f;
}
.nav-bottom-section .nav-bottom-inner-section, .nav-top-section .common-header-links{
    display: flex;
    flex-direction: column;
    align-content: center;
    margin: 0 40px;
    line-height: 25px;
    /* padding: 140px 0px; */
}
.nav-bottom-section .nav-bottom-inner-section{
    width: calc(33.33% - 80px);
}
.nav-top-section .common-header-links{
    width: calc(25% - 80px);
}
.nav_links_col .nav-top-section{
    display: flex;
    justify-content: flex-end;
    align-content: center;
    flex-wrap: wrap;
    max-width: 1250px;
    margin: 0 auto;
}
.nav_links_col .nav-top-section .menu{
    display: flex;
    margin: 0 auto;
    flex-wrap: wrap;
    justify-content: flex-end;
    width: 100%;
}
.nav_links_col .nav-top-section.destop_menu .menu{
    padding-top: 90px;
    padding-bottom: 50px;
}
.nav-top-section .common-header-links h4{
    padding-bottom: 30px;
    font-size: 22px;
    color: #000;
    transition: all 0.3s ease-in-out;
}
.nav-top-section .common-header-links h4:hover{
    text-decoration: underline;
    transition: all 0.3s ease-in-out;
}
.common-header-links ul li a{
    color: #222;
    font-weight: 400;
}
.common-header-links ul li a:hover{
    text-decoration: underline;
}
.nav-bottom-inner-section h2.main-menu__heading a, .nav-bottom-inner-section h2{
    font-size: 22px;
}
.common-header-links ul li, .nav-bottom-inner-section ul li{
    list-style: none;
    margin-bottom: 15px;
}
.common-header-links ul li:last-child{
    margin-bottom: 0px;
}
.nav-bottom-inner-section h2{
    padding-bottom: 20px;
}
.nav-bottom-inner-section h2, .nav-bottom-inner-section h2 a, .nav-bottom-inner-section ul li a{
    color: white;
}
.nav-bottom-inner-section ul li a{
    border-bottom: 1px solid #fff;
    font-weight: 400;
}
.nav-bottom-inner-section h2.main-menu__heading a{
    position: relative;
}
.nav-bottom-inner-section h2.main-menu__heading a i.fas{
    position: absolute;
    left: 0;
    top: 5px;
}
.nav-bottom-inner-section h2.main-menu__heading a, .nav-bottom-inner-section ul{
    padding-left: 50px;
}
.main-menu__search-wrapper {
    display: flex;
    height: 44px;
    border: 1px solid #999999;
    border-radius: 4px;
    background-color: #ffffff;
}
.main-menu__search-button {
    background: none;
    border: none;
    border-radius: 0;
    position: relative;
    display: flex;
    align-items: center;
    border-radius: 0 4px 4px 0;
    border: 2px solid #fff;
}
.main-menu__search-input {
    width: 100%;
    margin: 0;
    padding: 12px 6px;
    border: none;
    border-radius: 0;
    background: none;
    font-size: 1em;
    color: #222222;
    font-size: 16px;
}
.main-menu__button {
    display: flex;
    align-items: center;
    border-radius: 4px;
    box-sizing: border-box;
    padding: 9px 15px 9px 9px;
    background-color: #34657F;
    border-radius: 6px;
    min-width: 100px;
    color: #ffffff;
    justify-content: center;
    font-size: 19px;
    border: 1px solid #34657F;
    transition: all 0.3s ease-out;
}
.main-menu__button:hover{
    background-color: transparent;
    color: #34657F;
    transition: all 0.3s ease-out;
}
.main-menu__button i.fas{
    margin-right: 10px;
}
.main-header .header-main .searchform{
    position: absolute;
    max-width: 70%;
    left: 0;
    right: 0;
    margin: 0 10% 0 auto;
    z-index: 11;
}
.main-header .container .searchbar .search-toggle-close.active{
    right: 15%;
    z-index: 12 !important;
    bottom: 16px;
    position: absolute !important;
}
.main-header .container .searchbar .search-toggle{
    padding: 0;
}
.main-header .header-main .searchform div{
    position: initial;
}
.main-header .header-main .searchform div input[type="text"]{
    padding: 10px;
    min-height: 28px;
}
.main-header .container .searchbar{
    padding-right: 20px;
}
.nav-top-section #menu-main-menu{
    width: 100%;
    display: flex;
}
.nav-bottom-inner-section .searchform{
    display: block;
    position: initial !important;
    max-width: 100% !important;
    width: 100%;
}
.nav-bottom-inner-section .searchform input[type="text"]{
    width: 100%;
}
.nav_links_col .nav-top-section.mobile_menu{
    display: none;
}
.nav-bottom-section-inner-wrapper{
    display: flex;
    justify-content: space-between;
    align-content: center;
    flex-wrap: wrap;
    width: 1250px;
}
@media(min-width:1025px){
    body.scroll-hidden{
        height: 100vh;
        overflow-y: auto;
    }
    body.scroll-hidden {
        height: 100vh;
        overflow-y: hidden;
    }
    body.scroll-hidden header.main-header{
        position: fixed;
        left: 0;
        right: 0;
        width: 100%;
        z-index: 10;
    }
}
@media(max-width: 1024px){
    .header-left-nav{
        display: none;
    }
    .nav_links_col .nav-top-section.mobile_menu{
        display: flex;
    }
    .nav_links_col .nav-top-section.destop_menu{
        display: none;
    }
    .nav-top-section #menu-main-menu{
        flex-wrap: wrap;
    }
    .nav-top-section .common-header-links {
        width: 100%;
        margin: 0;
        position: relative;
    }
    .nav-top-section .common-header-links > a{
        display: flex;
        align-items: center;
        padding: 16px;
        border-top: 1px solid #e4ebee;
    }
    .nav-top-section .common-header-links h4, .common-header-links ul.sub-menu > li > a{
        font-size: 16px;
        font-weight: 500;
        padding: 0;
    }
    .sub-menu.default-hidden{
        display: none;
    }
    .nav_links_col .nav-top-section{
        padding-top: 70px;
        padding-bottom: 0px;
    }
    .header-main .nav_links_col .nav-bottom-section{
        display: none;
    }
    .nav_links_col .nav-top-section{
        min-height: auto;
    }
    .main-header .main-menu__button{
        display: none;
    }
    .main-header .container .searchbar, .main-header .container .logo{
        z-index: 10;
        margin: 0;
        padding: 0;
    }
    .scroll-hidden .main-header{
        position: fixed;
        top: 0;
        left: 0;
        right: 0;
        width: 100%;
        z-index: 10;
    }
    .header-main .nav_links_col{
        background: #fafcfe;
    }
    .common-header-links ul.sub-menu > li{
        margin: 0;
        padding: 16px 32px;
        border-top: 1px solid #e4ebee;
    }
    .common-header-links ul.sub-menu > li > a{
        padding-left: 0;
        display: block;
    }
    .nav-top-section .common-header-links > a:hover, .common-header-links ul.sub-menu > li:hover, .nav-top-section .common-header-links > a.active{
        background: var(--secondary-color);
    }
    .nav-top-section .common-header-links > a::after{
        transform: rotate(0);
        transition: all 0.3s ease-in-out;
    }
    .nav-top-section .common-header-links > a.active::after{
        transform: rotate(90deg);
        transition: all 0.3s ease-in-out;
    }
    .header-main .menu-trigger p, .header-main .menu-trigger.open p.close{
        display: none;
    }
    .main-header .container .burger-menu{
        order: 2;
    }
    .header-main .menu-trigger span:after, .header-main .menu-trigger span:before, .header-main .menu-trigger span{
        width: 18px;
        background-color: #34657f;
    }
    .header-main .menu-trigger span:before{
        top: -7px;
    }
    .header-main .menu-trigger span:after {
        bottom: -4px;
    }
    .header-main .menu-trigger.open span:after {
        transform: translateY(-7px) rotate(225deg);
    }
    .header-main .menu-trigger.open span:before {
        transform: translateY(7px) rotate(-225deg);
    }
    .main-header .header-main .searchform{
        max-width: 100%;
        margin: 0 auto 0 0;
    }
    .main-header .container .searchbar .search-toggle-close.active{
        right: 20%;
    }
    html body .main-header .container {
        padding-left: 0;
        padding-right: 0;
    }
    .main-header .header-main .searchform div input[type="text"]{
        margin: 0 10px;
    }
    .nav_links_col .nav-top-section .menu {
        flex-direction: column;
        width: 100%;
    }
}
@media(max-width:767px){
    body.home{
        width: calc(100% + 2px);
        transform: translateX(-1px);
    }
}